
<script>
	$(document).ready( function() {
		var jbOffset = $( '.mypage_header' ).offset();
		$( window ).scroll( function() {
			if ( $( document ).scrollTop() > $( '.mypage_header' ).offset().top ) {
				$( '.mi_search' ).addClass( 'fix' );
                $( '.mypage_cont' ).addClass( 'fix' );
			}
			else {
				$( '.mi_search' ).removeClass( 'fix' );
                $( '.mypage_cont' ).removeClass( 'fix' );
			}
		});

		sw = new Swiper('.swiper-a1', {
			slidesPerView: 3,
			initialSlide : <?=@$set_index ? $set_index : 0?>,
			loop:true,
			speed: 400
		});


	} );
</script>
<script>


	function toggle_content(obj){
		content_main_div = $(obj);
		arrow = content_main_div.find("img.arrow");

		// 열린 상태
		if(content_main_div.hasClass('list_close')){
			content_main_div.removeClass('list_close');
			content_main_div.addClass('list_open');
			content_main_div.next("div.list_view").show();

			arrow.attr("src","/img/mobile/arrow_up2.png");
		}
		// 닫힌 상태
		else{
			content_main_div.removeClass('list_open');
			content_main_div.addClass('list_close');
			content_main_div.next("div.list_view").hide();
			arrow.attr("src","/img/mobile/arrow_down2.png");
		}

	}


	function search_keyword(){
		window.location.href = '/m/board/notice?search_keyword='+$("#search_keyword").val();
	}
</script>
<div class="mypage_top">
	<a href="/m/mypage/qna_add" class="pens"><img src="/img/mobile/penicon.png"></a>
	<div class="mypage_logo"><a href="/m"><img src="/img/mobile/logo_cm.jpg" alt="logo"></a>
	</div>
	<div class="mypage_title"><a href="/m/mypage/req_password">마이페이지</a>
	</div>
	<div class="mypage_menu"><a href=""><img src="/img/mobile/menu_list.gif" alt="menu"></a>
	</div>
</div>

<ul class="mypage_header">
	<li class="header_tit2"><strong onclick="window.location='/m/board/notice'" style="cursor:pointer">공지사항</strong> | <span onclick="window.location='/m/board/faq'" style="cursor:pointer">FAQ</span> | <span onclick="window.location='/m/mypage/qna'" style="cursor:pointer">1:1문의</span> </li>
</ul>
<div class="mi_search">
	<ul>
		<li class="searchs">
			<div><input type="text" name="search_keyword" id="search_keyword" value="<?=$search_keyword?>" placeholder="검색" ><a href="javascript:search_keyword();"><i class="xi-search"></i></a></div>
		</li>
		<li class="txtxs" style="text-align: right;">총<span><?=$total_count?></span>개</li>
	</ul>
</div>



<div class="mypage_cont">

	<?foreach($board_data as $data):?>


	<div class="list_close" style="cursor:pointer;" onclick="toggle_content(this);">
		<div class="tbl_box80" style="margin-top:-8px;"><a><?=$data['title']?></a>   </div>
		<div class="tbl_box10 time" style="margin-top:-8px;"><?=date('m/d',strtotime($data['reg_date']))?></div>
		<div class="tbl_box10 txr" style="margin-top:-8px;"><img class="arrow" src="/img/mobile/arrow_down2.png"></a> </div>
	</div>
	<div class="list_view" style="display:none;">
		<?=$data['content']?>
	</div>
	<?endforeach;?>




	<?
	$max_page = floor($board_count/$limit);
	$max_page = $max_page==0 ? 1 : $max_page;
	$add_link = (isset($_GET['search_keyword'])) ? '&search_keyword='.$_GET['search_keyword'] : "";

	$prev_page = ($current_page == 1) ? 1 : ($current_page-1);
	$next_page = ($max_page == $current_page) ? $current_page : ($current_page+1);

	?>
	<div class="pagenumber" >
		<a href="/m/board/notice?page=<?=$prev_page.$add_link?>" ><img src="/img/mobile/mypage_arrow_left.gif"></a>
		<?for($i=1;$i<=$max_page;$i++):?>
		<a href="/m/board/notice?page=<?=$i.$add_link?>" <?if($i == $current_page) echo 'class="current"'?>><?=$i?></a>
		<?endfor;?>


		<a  href="/m/board/notice?page=<?=$next_page.$add_link?>" ><img src="/img/mobile/mypage_arrow_right.gif"></a>
		<span class="fr" style="padding-right:5%;"><a href=""><img src="/img/mobile/arrow_up.gif"></a></span>
	</div>
</div>
<div class="banner_grace">
			<!-- <a href="#"><img src="/img/mobile/banner_grace.jpg" alt="banner"></a> -->
<!-- m크맵 _고객센터_FAQ -->
<ins class="adsbygoogle"
     style="display:inline-block;width:720px;height:74px"
     data-ad-client="ca-pub-7071495522658800"
     data-ad-slot="5412203153"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
		</div>
